/* CSS Document */


/* The Nav styling starts here, The above code is just to make the page look nice */
#dropdown_nav {
	width:672px;
	
	padding:0;
	margin:0;
	display:inline-block;
	list-style:none;
	 
}

#dropdown_nav a {
	font-family:Arial, Sans-Serif;
	font-size:14px; 
	color:#636466;
	text-decoration:none;
	text-align:left;
	height:104px; 
}


.menu_pad {
	padding-top:48px;	
	text-align:center;
}

	#dropdown_nav li {
		
		padding:0;
		margin:0;
		float:left;
		position:relative;
		display:inline-block;
		text-align:left;
	}

		#dropdown_nav li a {
		}
		#dropdown_nav li a:hover {
		 
		}
		#dropdown_nav li a:active { 
		}

		#dropdown_nav  .first {
			width:65px;
			height:105px;
			 
		}
		
		#dropdown_nav .middle {
			width:127px;
			height:105px;
			background:url(images/menu_bg.gif); 
		 
		}
		
		#dropdown_nav  .last {
			width:85px;
			height:105px;
			background:url(images/menu_noarrow_bg.gif);
		 
		}
		

		/* Sub-Nav styling */
		#dropdown_nav .sub_nav {
			width:160px;
			padding:0px;
			position:absolute;
			top:105px;
			left:0px; 
			background:#ededed;
			z-index:1000;
			text-align:	center;
			width:240px; 
			padding-left:20px;
		}

			#dropdown_nav .sub_nav li {
				width:240px; 
			}

			#dropdown_nav .sub_nav li a {
				display:block; 
				height:16px;
				margin-top:5px;
				margin-bottom:5px;
			}
			#dropdown_nav .sub_nav li a:hover {
				 color:#002443;
				 
			}
			#dropdown_nav .sub_nav li a:active {
			 
			}